/* 
    Document   : slider
    Created on : 13.Ara.2013, 13:00:50
    Author     : ismailhakkieren
    Description:
        Purpose of the stylesheet follows.
*/
.slider-controls{margin-bottom:-16px;}
.sliderbaslik{margin-top: 10px;margin-bottom: 10px;}
.sliderbaslik img{float:left;}
.sliderbaslik span{float: left;font-size: 12.64px;margin-left: 7px;color:#565656;}
.third-thumb{width:29%;float:left;margin-left:2%;margin-right:2%;}
.half-thumb{width:48%;float:left;margin-left:1%;margin-right:1%;}
.next-slider{display:none;background-image:url(../img/ui/next.png);background-repeat:no-repeat;width:27px;height:27px;background-size:27px;height:27px;position:absolute;right:20px;margin-top:-35%;}
.prev-slider{display:none;background-image:url(../img/ui/prev.png);background-repeat:no-repeat;width:27px;height:27px;background-size:27px;height:27px;position:absolute;left:20px;margin-top:-35%;}
.prev-quote{z-index:99999;background-image:url(../img/ui/prev1.png);background-repeat:no-repeat;width:10px;height:10px;background-size:10px 10px;position:absolute;left:0px;margin-top:47%;}
.next-quote{z-index:99999;background-image:url(../img/ui/next1.png);background-repeat:no-repeat;width:10px;height:10px;background-size:10px 10px;position:absolute;right:0px;margin-top:47%;}
.small-slider-caption{background-color:rgba(0,0,0,0.5);color:#FFFFFF;margin-top:-54px;padding-top:7px;padding-bottom:7px;text-align:center;text-trasnform:uppercase;font-size:11px;opacity:0.7;}
.large-slider-caption{color:#FFFFFF;position:absolute;width:100%;height:50px;text-align:center;font-size:18px;font-family:'Dosis', sans-serif;font-weight:400;z-index:999999;margin-top:-46%;opacity:0.7;}
.title-slider-caption{background-color:#000000;color:#FFFFFF;margin-top:-58px;padding-top:9px;padding-left:5px;padding-right:20px;padding-bottom:7px;text-align:left;font-size:11px;}
.title-slider-caption strong{font-weight:bold;font-size:14px;font-weight:400px;display:block;}
.title-slider-caption em{font-style:normal;opacity:0.7;}
.blog-slider-caption strong{display:block;font-size:14px;font-family:'Lato', sans-serif;font-weight:800;color:#1f1f1f;padding-bottom:5px;}
.blog-slider-caption em{font-style:normal;display:block;padding-bottom:5px;}
.blog-slider-caption a{display:block;}
.owl-theme .owl-controls{text-align: center;margin-top: 13px;}
.owl-pagination{margin-top:-5px;margin-bottom:5px;}
.owl-theme .owl-controls .owl-buttons div{color: #FFF;display: inline-block;zoom: 1;*display: inline;margin: 5px;padding: 3px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;background: #869791;filter: Alpha(Opacity=50);/*IE7 için*/opacity: 0.5;}
.owl-theme .owl-controls .clickable .owl-buttons div:hover{filter: Alpha(Opacity=100);/*IE7 için*/opacity: 1;text-decoration: none;background: #e6007e;}
.owl-theme .owl-controls .owl-page{display: inline-block;zoom: 1;*display: inline;}
.owl-theme .owl-controls .owl-page span{display: block;width: 12px;height: 12px;margin: 5px 7px;filter: Alpha(Opacity=50);/*IE7 için*/opacity: 0.5;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background: #888888;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .clickable .owl-page:hover span{filter: Alpha(Opacity=100);/*IE7 için*/opacity: 1;background: #e6007e;}
.owl-theme .owl-controls .owl-page span.owl-numbers{height: auto;width: auto;color: #FFF;padding: 2px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
.owl-item.loading{min-height: 150px;background: url(../img/status.gif) no-repeat center center}


/*Responsive*/
@media screen and (orientation:landscape) {
	.next-quote{margin-top:25%;right:10px;}
	.prev-quote{margin-top:25%;left:10px;}
	.quote-item strong{width:150px;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
	.next-quote{margin-top:13.1%;right:10px;}
	.prev-quote{margin-top:13.1%;left:10px;}
	.quote-item strong{width:150px;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	.next-quote{margin-top:18.3%;right:0px;}
	.prev-quote{margin-top:18.3%;left:0px;}
	.quote-item strong{width:150px;}
}

@media only screen and (width : 798px){ 
	.next-quote{margin-top:18.3%;right:0px;}
	.prev-quote{margin-top:18.3%;left:0px;}
}
/*Responsive End*/

